.container.title .row:before, .container.title .row:after {	background-image: url(sprite.png); }

.container.title .row div {
	background-color: #127797;
	color: #FFF;
}

.container.middle { border-top-color: #DBE5E8; }

.container.cta .btn { background-color: #127797; }

.container.cta .btn:hover { background-color: #0C5167; color: #FFF; }
